Subject: Re: CCL:Xeon processors

From: Szieberth Denes <[email-masked]>
Date: Thu, 12 Aug 1999 10:19:08 +0100

> Has anyone seen a comparison of the performance of a Xeon processor
> with a straight Pentium II or III at the same (or nearly the same)
> clock speed?  I'm interested in performance comparisons using
> the usual chemistry applications, good cache-optimized code--
> not implying there is no good cache-optimized chemistry code--or 
> any other benchmark.
> 
Hi,
I was testing a normal pII450 against a pII450 xeon with 1024 kb cache.
The application was Gaussian94 compiled with the f2c-gcc combination, the
tests jobs were geom. optimizations and freq. calculations on 10-atom
molecules with 70-250 basis functions and the results were disappointing:
the xeon was only about 5 % faster, despite the bigger and faster cache.

				dino   
				[email-masked]